.container {
    .formContainer {
        padding-top: 10px;
    }

    .formSubmit {
        padding-top: 20px;
    }

    p {
        color: #ED1B76;
    }
      
    p::before {
        display: inline;
        content: "⚠ ";
    }
}